Description: Hi,

In AMC, when | update my LaTeX document, | receive this error :
_ERR: 0/0 good answers not coherent for a simple question [0:]

Variables :

VAR: styversion=
VAR: project:pdfform=0_

| don't know where the error is in my script. Is there a way to localize it?

History

02/05/2024 09:34 pm - Frédéric Bréal

I manque 1 et 1 seule bonne réponse dans votre environnement @\begin{question}@

02/06/2024 03:51 pm - Simon Paye
Bonjour,

En fait, j'ai rectifié le début du script qui ne chargeait pas comme il fallait les différents packages, notamment avec la commande

\usepackage[survey]{automultiplechoice}
Maintenant, ¢a marche.

Simon

02/06/2024 04:20 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100

07/01/2025

1/1




